*{ margin: 0; padding: 0; box-sizing: border-box;}
ul li{ list-style: none;}
a{ text-decoration: none; color: #000;}
a img{ border: none;}
h1{ font-size: 30px;}
body{ width: 100%; margin: 0 auto;    } 
.wrapper{ width: 1240px; margin: 0 auto ;  overflow: hidden; }
/*header*/
.header{
	padding: 10px 0;
}
.logo{
	float: left;
	width: 240px;
}
.logo img{
	width: 100%;
}
.nav{
	float: left;
	margin-left: 200px;

}
.nav li{
 float: left;
 padding: 0 20px;
 line-height: 60px;
}
.nav li a:hover{
	color: #900886;
}
.banner{
	width: 100%;
}
.banner img{
	width: 100%;
	display: block;
}
.about{
	padding: 20px 0;
}
h1{
	text-align: center;
	color: #252525;
}
.about p{
	line-height: 30px;
	text-indent: 2em;
}
.advantage_m,.about_m{
	margin-top: 20px;
}
.advantage_m p{
	line-height: 30px;
}
#footer{
	background-color: #000000;
	width: 100%;
    overflow: hidden;
	margin-top: 10px;
	}
.footer{
	overflow: hidden;
}
.f_logo{
	margin-top: 40px;
	float: left;
}
.f_r{
float: right;
width: 600px;
margin-top: 40px;
}
.f_r li{
	overflow: hidden;
	color: #fff;
	font-size: 24px;
	margin-bottom: 20px;
}
.f_r img{
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 10px;
}
.beian{
	color: #fff;
	width: 1240px;
	margin:30px  auto;
	padding: 10px 0 0 0;
	border-top: #FFFFFF 1px solid;
	text-align: center;
}
@media only screen and (max-width: 960px) {
    .wrapper {
      width: 100%;
    }
    .logo{
	 width: 100%;
	 text-align: center;
	}
	.logo img{
	  width: 180px;
	}
	.nav{
	display: none;

	}
	.f_logo{
	display: none;
}
.f_r{
 width: 100%;
 margin-bottom: 0;
 padding-left: 10px;

}
.beian{
	width: 100%;
	text-align: center;
}
.advantage,.about{
	padding: 10px;
	box-sizing: border-box;
}
}